
#wb_header { height: 600px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1780px; padding-bottom: 350px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 607px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll left top; }
body { background: #ffffff url("../gallery_gen/1d1525d09dc1cf1d8b430ae9e6bacc00.jpg") no-repeat fixed center center; background-size: cover; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 2987px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 2637px; overflow: hidden; min-height: 2987px; }
#wb_element_instance0 .btn-collapser { display: inline-block; margin-top: 0px; background-color: transparent; border-color: #ffffff; }
#wb_element_instance0 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance0 .btn-collapser:hover { background-color: #ffffff; border-color: #222222; }
#wb_element_instance0 .btn-collapser:hover > .icon-bar { background-color: #222222; }
#wb_element_instance0 { top: 15px; left: 0px; min-width: 320px; width: 320px; min-height: 29px; height: 29px; display: block; z-index: 596; }
#wb_element_instance0 ul { background: transparent none repeat left top; border: 0px none #000000; }
#wb_element_instance0 > ul { display: none; }
#wb_element_instance0.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance0.collapse-expanded > ul > li { display: block; }
#wb_element_instance0.collapse-expanded li > ul { position: static; }
#wb_element_instance0.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance0.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: center; }
#wb_element_instance0 ul ul { background: transparent none repeat left top; }
#wb_element_instance0 li { margin: 0px 0px 0px 0px; }
#wb_element_instance0 li a { text-transform: none; border: 0px none #000000; padding: 7px 10px 7px 10px; font: normal normal 24px 'Abril Fatface',display; text-decoration: none; color: #ffffff; line-height: 26px; background: transparent none repeat left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal normal 24px 'Abril Fatface',display; text-decoration: none; color: #222222; line-height: 26px; background: #ffffff none repeat left top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal normal 24px 'Abril Fatface',display; text-decoration: none; color: #222222; line-height: 26px; background: #ffffff none repeat left top; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 0px; left: -296px; min-width: 860px; width: 860px; min-height: 540px; height: 540px; display: block; z-index: 40; }
#wb_element_instance1 > .wb_shp { display: block; background: transparent url("../gallery_gen/ffb83c793786495f1a317792c365984d.png") no-repeat scroll 50% 30%; background-size: 402px 303px; border: #0000EE none 0px; opacity: 1; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 860px; height: 540px; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance2 { top: 498px; left: 0px; min-width: 320px; width: 320px; min-height: 78px; height: 78px; display: block; z-index: 41; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance3 { top: 392px; left: 0px; min-width: 320px; width: 320px; min-height: 102px; height: 102px; display: block; z-index: 42; }
#wb_element_instance4 { top: 0px; left: 0; right: 0; min-height: 600px; height: 600px; display: block; z-index: 38; }
#wb_element_instance4 > .wb_shp { background: #FFFFFF none repeat scroll left top; border: #000000 none 0px; opacity: 1; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 100%; height: 600px; }
#wb_element_instance5 { top: 0px; left: 0; right: 0; min-height: 600px; height: 600px; display: block; z-index: 39; }
#wb_element_instance5 > .wb_shp { background: transparent url("../gallery_gen/a6b8c72035532aaca00ffe71f7788d57.jpg") repeat scroll center center; background-size: cover; border: 0px none #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 600px; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance6 { top: 83px; left: 0px; min-width: 320px; width: 320px; min-height: 76px; height: 76px; display: block; z-index: 23; }
#wb_element_instance7 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #565656;; }
#wb_element_instance7 { top: 160px; left: 0px; min-width: 320px; width: 320px; min-height: 5px; height: 5px; display: block; z-index: 43; }
#wb_element_instance8 { top: 182px; left: 49px; min-width: 212px; width: 212px; min-height: 212px; height: 212px; display: block; z-index: 44; }
#wb_element_instance8 img { width: 212px; height: 212px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_element_instance9 { top: 398px; left: 3px; min-width: 310px; width: 310px; min-height: 78px; height: 78px; display: block; z-index: 45; }
#wb_element_instance10 { top: 500px; left: 49px; min-width: 211px; width: 211px; min-height: 211px; height: 211px; display: block; z-index: 46; }
#wb_element_instance10 img { width: 211px; height: 211px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance11 p:last-child { margin-bottom: 0; }
#wb_element_instance11 { top: 716px; left: 0px; min-width: 320px; width: 320px; min-height: 52px; height: 52px; display: block; z-index: 47; }
#wb_element_instance12 { top: 791px; left: 50px; min-width: 211px; width: 211px; min-height: 211px; height: 211px; display: block; z-index: 48; }
#wb_element_instance12 img { width: 211px; height: 211px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance13 p:last-child { margin-bottom: 0; }
#wb_element_instance13 { top: 1007px; left: 0px; min-width: 320px; width: 320px; min-height: 52px; height: 52px; display: block; z-index: 49; }
#wb_element_instance14 { top: 0px; left: 0; right: 0; min-height: 1080px; height: 1080px; display: block; z-index: 22; }
#wb_element_instance14 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 0px none #565656; opacity: 0.8; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 1080px; }
#wb_element_instance15 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 58px; height: 45px; font-size: 45px; }
#wb_element_instance15 { top: 286px; left: 232px; min-width: 58px; width: 58px; min-height: 45px; height: 45px; display: block; z-index: 31; }
#wb_element_instance16 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 58px; height: 45px; font-size: 45px; }
#wb_element_instance16 { top: 397px; left: 232px; min-width: 58px; width: 58px; min-height: 45px; height: 45px; display: block; z-index: 34; }
#wb_element_instance17 p:last-child { margin-bottom: 0; }
#wb_element_instance17 { top: 8px; left: 16px; min-width: 260px; width: 260px; min-height: 26px; height: 26px; display: block; z-index: 25; }
#wb_element_instance18 p:last-child { margin-bottom: 0; }
#wb_element_instance18 { top: 49px; left: 16px; min-width: 260px; width: 260px; min-height: 26px; height: 26px; display: block; z-index: 26; }
#wb_element_instance19 p:last-child { margin-bottom: 0; }
#wb_element_instance19 { top: 90px; left: 16px; min-width: 260px; width: 260px; min-height: 26px; height: 26px; display: block; z-index: 27; }
#wb_element_instance20 p:last-child { margin-bottom: 0; }
#wb_element_instance20 { top: 131px; left: 16px; min-width: 260px; width: 260px; min-height: 26px; height: 26px; display: block; z-index: 28; }
#wb_element_instance21 p:last-child { margin-bottom: 0; }
#wb_element_instance21 { top: 172px; left: 16px; min-width: 260px; width: 260px; min-height: 26px; height: 26px; display: block; z-index: 29; }
#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_element_instance22 { top: 240px; left: 20px; min-width: 271px; width: 271px; min-height: 29px; height: 29px; display: block; z-index: 30; }
#wb_element_instance23 p:last-child { margin-bottom: 0; }
#wb_element_instance23 { top: 281px; left: 20px; min-width: 213px; width: 213px; min-height: 52px; height: 52px; display: block; z-index: 32; }
#wb_element_instance24 p:last-child { margin-bottom: 0; }
#wb_element_instance24 { top: 352px; left: 20px; min-width: 271px; width: 271px; min-height: 29px; height: 29px; display: block; z-index: 33; }
#wb_element_instance25 p:last-child { margin-bottom: 0; }
#wb_element_instance25 { top: 392px; left: 20px; min-width: 212px; width: 212px; min-height: 52px; height: 52px; display: block; z-index: 35; }
#wb_element_instance26 p:last-child { margin-bottom: 0; }
#wb_element_instance26 { top: 551px; left: 0px; min-width: 320px; width: 320px; min-height: 52px; height: 52px; display: block; z-index: 37; }
#wb_element_instance27 { top: 0px; left: 0; right: 0; min-height: 521px; height: 521px; display: block; z-index: 24; }
#wb_element_instance27 > .wb_shp { background: rgba(18, 18, 18, 0.95) none repeat scroll left top; background-size: auto auto; border: 0px none #fefefe; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 521px; }
#wb_element_instance28 { top: 521px; left: 0; right: 0; min-height: 85px; height: 85px; display: block; z-index: 36; }
#wb_element_instance28 > .wb_shp { background: #333333 none repeat scroll left top; border: #FFFFFF none 0px; opacity: 1; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 100%; height: 85px; }
#wb_element_instance29 { top: 530px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance30 { top: 631px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 600px; }
	#wb_main { height: 1468px; }
	#wb_footer { height: 607px; }
	body, .wb_sbg { min-width: 768px; min-height: 2675px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 2325px; overflow: visible; min-height: 2675px; }
	#wb_element_instance0 { top: 15px; left: 0px; min-width: 768px; width: 768px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance0 ul { background: transparent none repeat left top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { top: 0px; left: -51px; min-width: 860px; width: 860px; min-height: 540px; height: 540px; display: block; }
	#wb_element_instance1 > .wb_shp { width: 860px; height: 540px; }
	#wb_element_instance2 { top: 494px; left: 0px; min-width: 770px; width: 770px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance3 { top: 414px; left: 0px; min-width: 770px; width: 770px; min-height: 51px; height: 51px; display: block; }
	#wb_element_instance4 { top: 0px; left: 0; right: 0; min-height: 600px; height: 600px; display: block; }
	#wb_element_instance4 > .wb_shp { width: 100%; height: 600px; }
	#wb_element_instance5 { top: 0px; left: 0; right: 0; min-height: 600px; height: 600px; display: block; }
	#wb_element_instance5 > .wb_shp { width: 100%; height: 600px; }
	#wb_element_instance6 { top: 90px; left: 19px; min-width: 708px; width: 708px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance7 { top: 160px; left: 22px; min-width: 707px; width: 707px; min-height: 5px; height: 5px; display: block; }
	#wb_element_instance8 { top: 207px; left: 1px; min-width: 212px; width: 212px; min-height: 212px; height: 212px; display: block; }
	#wb_element_instance8 img { width: 212px; height: 212px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance9 { top: 423px; left: 0px; min-width: 210px; width: 210px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance10 { top: 207px; left: 277px; min-width: 211px; width: 211px; min-height: 211px; height: 211px; display: block; }
	#wb_element_instance10 img { width: 211px; height: 211px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance11 { top: 423px; left: 276px; min-width: 220px; width: 220px; min-height: 78px; height: 78px; display: block; }
	#wb_element_instance12 { top: 207px; left: 546px; min-width: 211px; width: 211px; min-height: 211px; height: 211px; display: block; }
	#wb_element_instance12 img { width: 211px; height: 211px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance13 { top: 423px; left: 549px; min-width: 210px; width: 210px; min-height: 104px; height: 104px; display: block; }
	#wb_element_instance14 { top: 0px; left: 0; right: 0; min-height: 768px; height: 768px; display: block; }
	#wb_element_instance14 > .wb_shp { width: 100%; height: 768px; }
	#wb_element_instance15 i { width: 58px; height: 45px; font-size: 45px; }
	#wb_element_instance15 { top: 178px; left: 651px; min-width: 58px; width: 58px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance16 i { width: 58px; height: 45px; font-size: 45px; }
	#wb_element_instance16 { top: 289px; left: 651px; min-width: 58px; width: 58px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance17 { top: 132px; left: 61px; min-width: 334px; width: 334px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance18 { top: 173px; left: 61px; min-width: 339px; width: 339px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance19 { top: 214px; left: 61px; min-width: 339px; width: 339px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance20 { top: 255px; left: 61px; min-width: 339px; width: 339px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance21 { top: 296px; left: 61px; min-width: 339px; width: 339px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance22 { top: 132px; left: 439px; min-width: 271px; width: 271px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance23 { top: 173px; left: 439px; min-width: 213px; width: 213px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance24 { top: 244px; left: 439px; min-width: 271px; width: 271px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance25 { top: 284px; left: 439px; min-width: 212px; width: 212px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance26 { top: 551px; left: 0px; min-width: 770px; width: 770px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance27 { top: 0px; left: 0; right: 0; min-height: 521px; height: 521px; display: block; }
	#wb_element_instance27 > .wb_shp { width: 100%; height: 521px; }
	#wb_element_instance28 { top: 521px; left: 0; right: 0; min-height: 85px; height: 85px; display: block; }
	#wb_element_instance28 > .wb_shp { width: 100%; height: 85px; }
	#wb_element_instance29 { top: 530px; left: 0px; display: block; }
	#wb_element_instance30 { top: 631px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 600px; }
	#wb_main { height: 1468px; }
	#wb_footer { height: 607px; }
	body, .wb_sbg { min-width: 992px; min-height: 2675px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 2325px; overflow: visible; min-height: 2675px; }
	#wb_element_instance0 { top: 15px; left: 0px; min-width: 990px; width: 990px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance0 ul { background: transparent none repeat left top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { top: 0px; left: 78px; min-width: 860px; width: 860px; min-height: 540px; height: 540px; display: block; }
	#wb_element_instance1 > .wb_shp { width: 860px; height: 540px; }
	#wb_element_instance2 { top: 494px; left: 0px; min-width: 990px; width: 990px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance3 { top: 414px; left: 0px; min-width: 990px; width: 990px; min-height: 51px; height: 51px; display: block; }
	#wb_element_instance4 { top: 0px; left: 0; right: 0; min-height: 600px; height: 600px; display: block; }
	#wb_element_instance4 > .wb_shp { width: 100%; height: 600px; }
	#wb_element_instance5 { top: 0px; left: 0; right: 0; min-height: 600px; height: 600px; display: block; }
	#wb_element_instance5 > .wb_shp { width: 100%; height: 600px; }
	#wb_element_instance6 { top: 90px; left: 0px; min-width: 990px; width: 990px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance7 { top: 160px; left: 27px; min-width: 931px; width: 931px; min-height: 5px; height: 5px; display: block; }
	#wb_element_instance8 { top: 207px; left: 13px; min-width: 212px; width: 212px; min-height: 212px; height: 212px; display: block; }
	#wb_element_instance8 img { width: 212px; height: 212px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance9 { top: 423px; left: 0px; min-width: 280px; width: 280px; min-height: 104px; height: 104px; display: block; }
	#wb_element_instance10 { top: 207px; left: 395px; min-width: 211px; width: 211px; min-height: 211px; height: 211px; display: block; }
	#wb_element_instance10 img { width: 211px; height: 211px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance11 { top: 423px; left: 355px; min-width: 290px; width: 290px; min-height: 78px; height: 78px; display: block; }
	#wb_element_instance12 { top: 207px; left: 760px; min-width: 211px; width: 211px; min-height: 211px; height: 211px; display: block; }
	#wb_element_instance12 img { width: 211px; height: 211px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance13 { top: 423px; left: 709px; min-width: 283px; width: 283px; min-height: 78px; height: 78px; display: block; }
	#wb_element_instance14 { top: 0px; left: 0; right: 0; min-height: 768px; height: 768px; display: block; }
	#wb_element_instance14 > .wb_shp { width: 100%; height: 768px; }
	#wb_element_instance15 i { width: 58px; height: 45px; font-size: 45px; }
	#wb_element_instance15 { top: 178px; left: 833px; min-width: 58px; width: 58px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance16 i { width: 58px; height: 45px; font-size: 45px; }
	#wb_element_instance16 { top: 289px; left: 833px; min-width: 58px; width: 58px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance17 { top: 132px; left: 61px; min-width: 334px; width: 334px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance18 { top: 173px; left: 61px; min-width: 339px; width: 339px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance19 { top: 214px; left: 61px; min-width: 339px; width: 339px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance20 { top: 255px; left: 61px; min-width: 339px; width: 339px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance21 { top: 296px; left: 61px; min-width: 339px; width: 339px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance22 { top: 132px; left: 621px; min-width: 271px; width: 271px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance23 { top: 173px; left: 621px; min-width: 213px; width: 213px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance24 { top: 244px; left: 621px; min-width: 271px; width: 271px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance25 { top: 284px; left: 621px; min-width: 212px; width: 212px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance26 { top: 551px; left: 0px; min-width: 990px; width: 990px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance27 { top: 0px; left: 0; right: 0; min-height: 521px; height: 521px; display: block; }
	#wb_element_instance27 > .wb_shp { width: 100%; height: 521px; }
	#wb_element_instance28 { top: 521px; left: 0; right: 0; min-height: 85px; height: 85px; display: block; }
	#wb_element_instance28 > .wb_shp { width: 100%; height: 85px; }
	#wb_element_instance29 { top: 530px; left: 0px; display: block; }
	#wb_element_instance30 { top: 631px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 600px; }
	#wb_main { height: 1468px; }
	#wb_footer { height: 631px; }
	body, .wb_sbg { min-width: 1200px; min-height: 2699px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 2091px; overflow: visible; min-height: 2699px; }
	#wb_element_instance0 { top: 15px; left: 10px; min-width: 1180px; width: 1180px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance0 ul { background: transparent none repeat left top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { top: 0px; left: 179px; min-width: 860px; width: 860px; min-height: 540px; height: 540px; display: block; }
	#wb_element_instance1 > .wb_shp { width: 860px; height: 540px; }
	#wb_element_instance2 { top: 494px; left: 86px; min-width: 1042px; width: 1042px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance3 { top: 414px; left: 61px; min-width: 1096px; width: 1096px; min-height: 51px; height: 51px; display: block; }
	#wb_element_instance4 { top: 0px; left: 0; right: 0; min-height: 600px; height: 600px; display: block; }
	#wb_element_instance4 > .wb_shp { width: 100%; height: 600px; }
	#wb_element_instance5 { top: 0px; left: 0; right: 0; min-height: 650px; height: 650px; display: block; }
	#wb_element_instance5 > .wb_shp { width: 100%; height: 650px; }
	#wb_element_instance6 { top: 90px; left: 61px; min-width: 1096px; width: 1096px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance7 { top: 160px; left: 61px; min-width: 1096px; width: 1096px; min-height: 5px; height: 5px; display: block; }
	#wb_element_instance8 { top: 207px; left: 130px; min-width: 212px; width: 212px; min-height: 212px; height: 212px; display: block; }
	#wb_element_instance8 img { width: 212px; height: 212px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance9 { top: 423px; left: 61px; min-width: 350px; width: 350px; min-height: 78px; height: 78px; display: block; }
	#wb_element_instance10 { top: 207px; left: 505px; min-width: 211px; width: 211px; min-height: 211px; height: 211px; display: block; }
	#wb_element_instance10 img { width: 211px; height: 211px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance11 { top: 423px; left: 436px; min-width: 349px; width: 349px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance12 { top: 207px; left: 877px; min-width: 211px; width: 211px; min-height: 211px; height: 211px; display: block; }
	#wb_element_instance12 img { width: 211px; height: 211px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance13 { top: 423px; left: 808px; min-width: 349px; width: 349px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance14 { top: 0px; left: 0; right: 0; min-height: 510px; height: 510px; display: block; }
	#wb_element_instance14 > .wb_shp { width: 100%; height: 510px; }
	#wb_element_instance15 i { width: 58px; height: 45px; font-size: 45px; }
	#wb_element_instance15 { top: 178px; left: 972px; min-width: 58px; width: 58px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance16 i { width: 58px; height: 45px; font-size: 45px; }
	#wb_element_instance16 { top: 289px; left: 972px; min-width: 58px; width: 58px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance17 { top: 132px; left: 61px; min-width: 334px; width: 334px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance18 { top: 173px; left: 61px; min-width: 339px; width: 339px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance19 { top: 214px; left: 61px; min-width: 339px; width: 339px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance20 { top: 255px; left: 61px; min-width: 339px; width: 339px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance21 { top: 296px; left: 61px; min-width: 339px; width: 339px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance22 { top: 132px; left: 760px; min-width: 271px; width: 271px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance23 { top: 173px; left: 760px; min-width: 213px; width: 213px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance24 { top: 244px; left: 760px; min-width: 271px; width: 271px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance25 { top: 284px; left: 760px; min-width: 212px; width: 212px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance26 { top: 412px; left: 61px; min-width: 1095px; width: 1095px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance27 { top: 90px; left: 0; right: 0; min-height: 460px; height: 460px; display: block; }
	#wb_element_instance27 > .wb_shp { width: 100%; height: 460px; }
	#wb_element_instance28 { top: 541px; left: 0; right: 0; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance28 > .wb_shp { width: 100%; height: 70px; }
	#wb_element_instance29 { top: 530px; left: 0px; display: block; }
	#wb_element_instance30 { top: 631px; left: 0px; display: block; }
}
